body	{ scrollbar-face-color : #ffffcc;
	  scrollbar-shadow-color : #cccc99; 
	  scrollbar-highlight-color : #ffffcc;
     	  scrollbar-3dlight-color : #cccc99; 
	  scrollbar-darkshadow-color : #999999; 
	  scrollbar-track-color : #cccc99;
     	  scrollbar-arrow-color : #999999;
	}
a:hover		{ text-decoration: none; background-color: #FFFFFF}
a:link		{ text-decoration: underline}
a:active	{ text-decoration: underline}
a:visited	{ text-decoration: underline}
p		{ font-family: Arial, Geneva, Helvetica, sans-serif; font-size: smaller; text-align: justify }
ul 		{ font-size: smaller; text-align: justify; background-color: #CCCC99; background-image: none; font-family: Verdana, Arial, Helvetica, sans-serif}
ol 		{ font-size: smaller; text-align: justify; background-color: #CCCC99; background-image: none; font-family: Verdana, Arial, Helvetica, sans-serif}
.navirow {  font-size: 12px}
.maintable {  background-image: url(fill.png); background-color: #ffffcc; border: #999999}
.theme {  font-size: 16px; font-weight: bold; text-decoration: none}
.thememain {  font-size: 24px; font-style: italic; font-weight: bolder; text-align: center}
